
Infrastructure - Task #979

Story # 909 (Closed): Reimplement cn/resolve using nodelist for testing

Update d1-java client to match schema changes

2010-10-07 19:44 - Matthew Jones

Status: Closed Start date: 2010-10-07

Priority: Normal Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2010.43   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-11 16:44 - Matthew Jones

- Parent task changed from #922 to #909

#2 - 2010-10-11 16:51 - Chad Berkley

- Status changed from New to Closed

duplicate of 979
